Bug 223752 - Upgraded to Kernel 2.6.19-1.2895.fc6xen and now cannot change settings from 800x600 pixels
Upgraded to Kernel 2.6.19-1.2895.fc6xen and now cannot change settings from 8...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-22 01:59 EST by Tim McConnell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kmod-nvidia-96xx-xen.i686 1.0.9631-4.2.6.19_1.2895.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-24 21:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
current config (693 bytes, application/octet-stream)
2007-01-24 13:10 EST, Tim McConnell
no flags Details
glx conf file (693 bytes, application/octet-stream)
2007-01-24 13:11 EST, Tim McConnell
no flags Details
broken config (812 bytes, application/octet-stream)
2007-01-24 13:12 EST, Tim McConnell
no flags Details

  None (edit)
Description Tim McConnell 2007-01-22 01:59:15 EST
Description of problem: 
If changing to 1024x 786 or other display settings the screen is split into an
upper and lower display that only shows 1/2 the screen. 

Version-Release number of selected component (if applicable):


How reproducible: Upgrade to new kernel and change the display settings to
anything other than 800X600 


Steps to Reproduce:
1. Upgrade Kernel
2.reboot
3. recieve errors about the x server and reconfigure the display settings,
restart xserver and be stuck in 800x600 
  
Actual results: 800x 600 


Expected results: To be able to go back to 1024x 786 


Additional info: Please advise of log files needed and locations.
Comment 1 Tim McConnell 2007-01-23 02:30:18 EST
From /var/log/Xorg.0.log file: 

X Window System Version 7.1.1
Release Date: 12 May 2006
X Protocol Version 11, Revision 0, Release 7.1.1
Build Operating System: Linux 2.6.9-42.ELsmp i686 Red Hat, Inc.
Current Operating System: Linux red1.timmieland.private 2.6.19-1.2895.fc6xen #1
SMP Wed Jan 10 19:47:12 EST 2007 i686
Build Date: 09 January 2007
Build ID: xorg-x11-server 1.1.1-47.4.fc6 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Tue Jan 23 00:37:20 2007
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "single head configuration"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "<default monitor>"
(**) |   |-->Device "Videocard0"
(WW) No monitor specified for screen "Screen0".
	Using a default monitor configuration.
(**) |-->Input Device "Keyboard0"
(==) |-->Input Device "<default pointer>"
(WW) The core pointer device wasn't specified explicitly in the layout.
	Using the default mouse configuration.
(WW) No FontPath specified.  Using compiled-in default.
(==) FontPath set to:
	unix/:7100,
	built-ins
(==) RgbPath set to "/usr/share/X11/rgb"
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) Open ACPI successful (/var/run/acpid.socket)
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.3
	X.Org Video Driver: 1.0
	X.Org XInput driver : 0.6
	X.Org Server Extension : 0.3
	X.Org Font Renderer : 0.5
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/lib/xorg/modules/fonts/libbitmap.so
(II) Module bitmap: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font Bitmap
(II) LoadModule: "pcidata"
(II) Loading /usr/lib/xorg/modules/libpcidata.so
(II) Module pcidata: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(++) using VT number 7

(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 10de,01e0 card 0000,0000 rev a2 class 06,00,00 hdr 80
(II) PCI: 00:00:1: chip 10de,01eb card 1462,7051 rev a2 class 05,00,00 hdr 80
(II) PCI: 00:00:2: chip 10de,01ee card 1462,7051 rev a2 class 05,00,00 hdr 80
(II) PCI: 00:00:3: chip 10de,01ed card 1462,7051 rev a2 class 05,00,00 hdr 80
(II) PCI: 00:00:4: chip 10de,01ec card 1462,7051 rev a2 class 05,00,00 hdr 80
(II) PCI: 00:00:5: chip 10de,01ef card 1462,7051 rev a2 class 05,00,00 hdr 80
(II) PCI: 00:01:0: chip 10de,0080 card 1462,7051 rev a3 class 06,01,00 hdr 80
(II) PCI: 00:01:1: chip 10de,0084 card 1462,7051 rev a1 class 0c,05,00 hdr 80
(II) PCI: 00:02:0: chip 10de,0087 card 1462,7051 rev a1 class 0c,03,10 hdr 80
(II) PCI: 00:02:1: chip 10de,0087 card 1462,7051 rev a1 class 0c,03,10 hdr 80
(II) PCI: 00:02:2: chip 10de,0088 card 1462,7051 rev a2 class 0c,03,20 hdr 80
(II) PCI: 00:04:0: chip 10de,008c card 1462,570c rev a3 class 06,80,00 hdr 00
(II) PCI: 00:06:0: chip 10de,008a card 1462,0080 rev a1 class 04,01,00 hdr 00
(II) PCI: 00:08:0: chip 10de,008b card 0000,0000 rev a3 class 06,04,00 hdr 01
(II) PCI: 00:09:0: chip 10de,0085 card 1462,7051 rev a3 class 01,01,8a hdr 00
(II) PCI: 00:0b:0: chip 10de,008e card 1462,7051 rev a3 class 01,01,85 hdr 00
(II) PCI: 00:1e:0: chip 10de,01e8 card 0000,0000 rev a2 class 06,04,00 hdr 01
(II) PCI: 01:00:0: chip 10de,0111 card 0000,0000 rev b2 class 03,00,00 hdr 00
(II) PCI: 02:06:0: chip 10b7,9200 card 10b7,1000 rev 78 class 02,00,00 hdr 00
(II) PCI: 02:07:0: chip 1102,0002 card 1102,8027 rev 08 class 04,01,00 hdr 80
(II) PCI: 02:07:1: chip 1102,7002 card 1102,0020 rev 08 class 09,80,00 hdr 80
(II) PCI: 02:08:0: chip 12b9,1008 card 12b9,00a2 rev 01 class 07,00,02 hdr 00
(II) PCI: End of PCI scan
(II) Host-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (0,0,2), BCTRL: 0x0008 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) PCI-to-ISA bridge:
(II) Bus -1: bridge is at (0:1:0), (0,-1,-1), BCTRL: 0x0008 (VGA_EN is set)
(II) PCI-to-PCI bridge:
(II) Bus 2: bridge is at (0:8:0), (0,2,2), BCTRL: 0x0002 (VGA_EN is cleared)
(II) Bus 2 I/O range:
	[0] -1	0	0x00009000 - 0x00009fff (0x1000) IX[B]
(II) Bus 2 non-prefetchable memory range:
	[0] -1	0	0xdc000000 - 0xddffffff (0x2000000) MX[B]
(II) Bus 2 prefetchable memory range:
	[0] -1	0	0x50000000 - 0x500fffff (0x100000) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 1: bridge is at (0:30:0), (0,1,1), BCTRL: 0x000a (VGA_EN is set)
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0	0xde000000 - 0xdfffffff (0x2000000) MX[B]
(II) Bus 1 prefetchable memory range:
	[0] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B]
(--) PCI:*(1:0:0) nVidia Corporation NV11DDR [GeForce2 MX 100 DDR/200 DDR] rev
178, Mem @ 0xde000000/24, 0xd0000000/27
(II) Addressable bus resource ranges are
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) PCI Memory resource overlap reduced 0xd8000000 from 0xdbffffff to 0xd7ffffff
(II) Active PCI resource ranges:
	[0] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[1] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[2] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[3] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[4] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[5] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[6] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[7] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[8] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[9] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[10] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[11] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[12] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[13] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[14] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[15] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[16] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[17] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[18] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[19] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[20] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[21] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[22] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[23] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[1] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[2] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[3] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[4] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[5] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[6] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[7] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[8] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[9] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[10] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[11] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[12] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[13] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[14] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[15] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[16] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[17] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[18] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[19] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[20] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[21] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[22] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[23] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[5] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[6] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[7] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[8] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[9] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[10] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[11] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[12] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[13] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[14] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[15] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[16] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[17] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[18] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[19] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[20] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[21] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[22] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[23] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[24] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[25] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[26] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[27] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[28] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[29] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "freetype"
(II) Loading /usr/lib/xorg/modules/fonts/libfreetype.so
(II) Module freetype: vendor="X.Org Foundation & the After X-TT Project"
	compiled for 7.1.1, module version = 2.1.0
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font FreeType
(II) LoadModule: "type1"
(II) Loading /usr/lib/xorg/modules/fonts/libtype1.so
(II) Module type1: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.2
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font Type1
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) Loading sub module "drm"
(II) LoadModule: "drm"
(II) Loading /usr/lib/xorg/modules/linux/libdrm.so
(II) Module drm: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension XFree86-DRI
(II) LoadModule: "nv"
(II) Loading /usr/lib/xorg/modules/drivers/nv_drv.so
(II) Module nv: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.2.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 1.0
(II) LoadModule: "kbd"
(II) Loading /usr/lib/xorg/modules/input/kbd_drv.so
(II) Module kbd: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.1.0
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.6
(II) LoadModule: "mouse"
(II) Loading /usr/lib/xorg/modules/input/mouse_drv.so
(II) Module mouse: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.1.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.6
(II) NV: driver for NVIDIA chipsets: RIVA 128, RIVA TNT, RIVA TNT2,
	Unknown TNT2, Vanta, RIVA TNT2 Ultra, RIVA TNT2 Model 64,
	Aladdin TNT2, GeForce 256, GeForce DDR, Quadro, GeForce2 MX/MX 400,
	GeForce2 MX 100/200, GeForce2 Go, Quadro2 MXR/EX/Go,
	GeForce2 Integrated GPU, GeForce2 GTS, GeForce2 Ti, GeForce2 Ultra,
	Quadro2 Pro, GeForce4 MX 460, GeForce4 MX 440, GeForce4 MX 420,
	GeForce4 MX 440-SE, GeForce4 440 Go, GeForce4 420 Go,
	GeForce4 420 Go 32M, GeForce4 460 Go, Quadro4 550 XGL,
	GeForce4 440 Go 64M, Quadro NVS, Quadro4 500 GoGL,
	GeForce4 410 Go 16M, GeForce4 MX 440 with AGP8X,
	GeForce4 MX 440SE with AGP8X, GeForce4 MX 420 with AGP8X,
	GeForce4 MX 4000, GeForce4 448 Go, GeForce4 488 Go, Quadro4 580 XGL,
	Quadro4 NVS 280 SD, Quadro4 380 XGL, Quadro NVS 50 PCI,
	GeForce4 448 Go, GeForce4 MX Integrated GPU, GeForce3,
	GeForce3 Ti 200, GeForce3 Ti 500, Quadro DCC, GeForce4 Ti 4600,
	GeForce4 Ti 4400, GeForce4 Ti 4200, Quadro4 900 XGL, Quadro4 750 XGL,
	Quadro4 700 XGL, GeForce4 Ti 4800, GeForce4 Ti 4200 with AGP8X,
	GeForce4 Ti 4800 SE, GeForce4 4200 Go, Quadro4 700 GoGL,
	Quadro4 980 XGL, Quadro4 780 XGL, GeForce FX 5800 Ultra,
	GeForce FX 5800, Quadro FX 2000, Quadro FX 1000,
	GeForce FX 5600 Ultra, GeForce FX 5600, GeForce FX 5600XT,
	GeForce FX Go5600, GeForce FX Go5650, Quadro FX Go700,
	GeForce FX 5200, GeForce FX 5200 Ultra, GeForce FX 5200,
	GeForce FX 5200LE, GeForce FX Go5200, GeForce FX Go5250,
	GeForce FX 5500, GeForce FX 5100, GeForce FX Go5200 32M/64M,
	Quadro NVS 55/280 PCI, Quadro FX 500/600 PCI,
	GeForce FX Go53xx Series, GeForce FX Go5100, GeForce FX 5900 Ultra,
	GeForce FX 5900, GeForce FX 5900XT, GeForce FX 5950 Ultra,
	GeForce FX 5900ZT, Quadro FX 3000, Quadro FX 700,
	GeForce FX 5700 Ultra, GeForce FX 5700, GeForce FX 5700LE,
	GeForce FX 5700VE, GeForce FX Go5700, GeForce FX Go5700,
	Quadro FX Go1000, Quadro FX 1100, GeForce 6800 Ultra, GeForce 6800,
	GeForce 6800 LE, GeForce 6800 XE, GeForce 6800 XT, GeForce 6800 GT,
	GeForce 6800 GT, GeForce 6800 GS, GeForce 6800 XT, Quadro FX 4000,
	GeForce 6800 GS, GeForce 6800, GeForce 6800 LE, GeForce 6800 XT,
	GeForce Go 6800, GeForce Go 6800 Ultra, Quadro FX Go1400,
	Quadro FX 3450/4000 SDI, Quadro FX 1400, GeForce 6600 GT,
	GeForce 6600, GeForce 6600 LE, GeForce 6600 VE, GeForce Go 6600,
	GeForce 6610 XL, GeForce Go 6600 TE/6200 TE, GeForce 6700 XL,
	GeForce Go 6600, GeForce Go 6600 GT, Quadro FX 550, Quadro FX 550,
	Quadro FX 540, GeForce 6200, GeForce 6500,
	GeForce 6200 TurboCache(TM), GeForce 6200SE TurboCache(TM),
	GeForce 6200 LE, GeForce Go 6200, Quadro NVS 285, GeForce Go 6400,
	GeForce Go 6200, GeForce Go 6400, GeForce 6250, GeForce 6800,
	GeForce 6800 LE, GeForce 6800 GT, GeForce 6800 XT, GeForce 6200,
	GeForce 6200 A-LE, GeForce 7800 GTX, GeForce 7800 GTX,
	GeForce 7800 GT, GeForce 7800 GS, GeForce 7800 SLI, GeForce Go 7800,
	GeForce Go 7800 GTX, Quadro FX 4500, GeForce 7300 LE,
	GeForce 7300 SE, GeForce Go 7200, GeForce Go 7300, GeForce Go 7400,
	GeForce Go 7400 GS, Quadro NVS 110M, Quadro NVS 120M, Quadro FX 350M,
	GeForce 7500 LE, Quadro FX 350, GeForce 7300 GS, GeForce 7600 GT,
	GeForce 7600 GS, GeForce 7300 GT, GeForce 7600 LE, GeForce 7300 GT,
	GeForce Go 7700, GeForce Go 7600, GeForce Go 7600 GT,
	Quadro NVS 300M, GeForce Go 7900 SE, Quadro FX 550M, Quadro FX 560,
	GeForce 7900 GTX, GeForce 7900 GT, GeForce 7900 GS,
	GeForce Go 7900 GS, GeForce Go 7900 GTX, Quadro FX 2500M,
	Quadro FX 1500M, Quadro FX 5500, Quadro FX 3500, Quadro FX 1500,
	Quadro FX 4500 X2, GeForce 6150, GeForce 6150 LE, GeForce 6100,
	GeForce Go 6150, GeForce Go 6100
(II) Primary Device is: PCI 01:00:0
(--) Assigning device section with no busID to primary device
(--) Chipset GeForce2 MX 100/200 found
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[5] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[6] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[7] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[8] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[9] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[10] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[11] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[12] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[13] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[14] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[15] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[16] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[17] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[18] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[19] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[20] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[21] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[22] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[23] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[24] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[25] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[26] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[27] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[28] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[29] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
(II) resource ranges after probing:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[5] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[6] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[7] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[8] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[9] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[10] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[11] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[12] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[13] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[14] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[15] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[17] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[18] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[19] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[20] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[21] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[22] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[23] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[24] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[25] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[26] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[27] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[28] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[29] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[30] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[31] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[32] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
	[33] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[34] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) Loading sub module "int10"
(II) LoadModule: "int10"(II) Switching to x86 real mode emulator
(II) Loading /usr/lib/xorg/modules/libintxen.so
(II) Module intxen: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(II) NV(0): Initializing int10
(--) NV(0): Chipset: "GeForce2 MX 100/200"
(**) NV(0): Depth 24, (--) framebuffer bpp 32
(==) NV(0): RGB weight 888
(==) NV(0): Default visual is TrueColor
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules/libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 0.1.0
	ABI class: X.Org Video Driver, version 1.0
(==) NV(0): Using HW cursor
(--) NV(0): Linear framebuffer at 0xD0000000
(--) NV(0): MMIO registers at 0xDE000000
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Loading /usr/lib/xorg/modules/libi2c.so
(II) Module i2c: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.2.0
	ABI class: X.Org Video Driver, version 1.0
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Loading /usr/lib/xorg/modules/libddc.so
(II) Module ddc: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.0
(II) NV(0): I2C bus "DDC" initialized.
(II) NV(0): Probing for EDID on I2C bus A...
(II) NV(0): I2C device "DDC:ddc2" registered at address 0xA0.
(II) NV(0): I2C device "DDC:ddc2" removed.
(--) NV(0): DDC detected a CRT:
(II) NV(0): Manufacturer: EPI  Model: a998  Serial#: 95037
(II) NV(0): Year: 2003  Week: 51
(II) NV(0): EDID Version: 1.3
(II) NV(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
(II) NV(0): Sync:  Separate
(II) NV(0): Max H-Image Size [cm]: horiz.: 36  vert.: 27
(II) NV(0): Gamma: 2.20
(II) NV(0): DPMS capabilities: Off; RGB/Color Display
(II) NV(0): First detailed timing is preferred mode
(II) NV(0): redX: 0.631 redY: 0.329   greenX: 0.276 greenY: 0.600
(II) NV(0): blueX: 0.143 blueY: 0.057   whiteX: 0.283 whiteY: 0.297
(II) NV(0): Supported VESA Video Modes:
(II) NV(0): 720x400@70Hz
(II) NV(0): 640x480@60Hz
(II) NV(0): 640x480@75Hz
(II) NV(0): 800x600@75Hz
(II) NV(0): 1024x768@75Hz
(II) NV(0): 1280x1024@75Hz
(II) NV(0): Manufacturer's mask: 0
(II) NV(0): Supported Future Video Modes:
(II) NV(0): #0: hsize: 640  vsize 480  refresh: 85  vid: 22833
(II) NV(0): #1: hsize: 800  vsize 600  refresh: 85  vid: 22853
(II) NV(0): #2: hsize: 1024  vsize 768  refresh: 85  vid: 22881
(II) NV(0): #3: hsize: 1280  vsize 960  refresh: 85  vid: 22913
(II) NV(0): #4: hsize: 1280  vsize 1024  refresh: 85  vid: 39297
(II) NV(0): #5: hsize: 1600  vsize 1200  refresh: 75  vid: 20393
(II) NV(0): Supported additional Video Mode:
(II) NV(0): clock: 157.5 MHz   Image Size:  360 x 270 mm
(II) NV(0): h_active: 1280  h_sync: 1344  h_sync_end 1504 h_blank_end 1728
h_border: 0
(II) NV(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1072
v_border: 0
(II) NV(0): Ranges: V min: 50  V max: 160 Hz, H min: 30  H max: 98 kHz, PixClock
max 200 MHz
(II) NV(0): Monitor name: ENVISION
(II) NV(0): Monitor name: EN-985e
(II) NV(0): EDID (in hex):
(II) NV(0): 	00ffffffffffff00160998a93d730100
(II) NV(0): 	330d010368241b782a9ea8a154469924
(II) NV(0): 	0e484ca4430031594559615981598199
(II) NV(0): 	a94f01010101863d00c05100304040a0
(II) NV(0): 	1300680e1100001e000000fd0032a01e
(II) NV(0): 	6214000a202020202020000000fc0045
(II) NV(0): 	4e564953494f4e200a202020000000fc
(II) NV(0): 	00454e2d393835650a20202020200064
(II) NV(0): Probing for EDID on I2C bus B...
(II) NV(0): I2C device "DDC:ddc2" registered at address 0xA0.
(II) NV(0): I2C device "DDC:ddc2" removed.
(II) NV(0):   ... none found
(II) NV(0): Unable to detect which CRTCNumber...
(==) NV(0): ...Defaulting to CRTCNumber 0
(II) NV(0): Using CRT on CRTC 0
(II) NV(0): Using EDID range info for horizontal sync
(II) NV(0): Using EDID range info for vertical refresh
(II) NV(0): Printing DDC gathered Modelines:
(II) NV(0): Modeline "640x480"   31.50  640 656 720 840  480 481 484 500 -hsync
-vsync
(II) NV(0): Modeline "640x480"   25.20  640 656 752 800  480 490 492 525 -hsync
-vsync
(II) NV(0): Modeline "720x400"   28.32  720 738 846 900  400 412 414 449 -hsync
+vsync
(II) NV(0): Modeline "1280x1024"  135.00  1280 1296 1440 1688  1024 1025 1028
1066 +hsync +vsync
(II) NV(0): Modeline "1024x768"   78.80  1024 1040 1136 1312  768 769 772 800
+hsync +vsync
(II) NV(0): Modeline "800x600"   49.50  800 816 896 1056  600 601 604 625 +hsync
+vsync
(II) NV(0): Modeline "640x480"   35.00  640 664 728 816  480 483 487 507 -hsync
+vsync
(II) NV(0): Modeline "800x600"   56.75  800 848 928 1056  600 603 607 633 -hsync
+vsync
(II) NV(0): Modeline "1024x768"   94.50  1024 1096 1200 1376  768 771 775 809
-hsync +vsync
(II) NV(0): Modeline "1280x960"  148.25  1280 1368 1504 1728  960 963 967 1011
-hsync +vsync
(II) NV(0): Modeline "1280x1024"  159.50  1280 1376 1512 1744  1024 1027 1034
1078 -hsync +vsync
(II) NV(0): Modeline "1600x1200"  204.75  1600 1720 1888 2176  1200 1203 1207
1255 -hsync +vsync
(II) NV(0): Modeline "1280x1024"  157.50  1280 1344 1504 1728  1024 1025 1028
1072 +hsync +vsync
(--) NV(0): VideoRAM: 32768 kBytes
(==) NV(0): Using gamma correction (1.0, 1.0, 1.0)
(II) NV(0): <default monitor>: Using hsync range of 30.00-98.00 kHz
(II) NV(0): <default monitor>: Using vrefresh range of 50.00-160.00 Hz
(II) NV(0): Clock range:  12.00 to 350.00 MHz
(II) NV(0): Not using default mode "1024x768" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "512x384" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "1600x1200" (mode clock too high)
(II) NV(0): Not using default mode "1600x1200" (hsync out of range)
(II) NV(0): Not using default mode "800x600" (hsync out of range)
(II) NV(0): Not using default mode "1792x1344" (mode clock too high)
(II) NV(0): Not using default mode "1792x1344" (hsync out of range)
(II) NV(0): Not using default mode "896x672" (hsync out of range)
(II) NV(0): Not using default mode "1856x1392" (mode clock too high)
(II) NV(0): Not using default mode "1856x1392" (hsync out of range)
(II) NV(0): Not using default mode "928x696" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (mode clock too high)
(II) NV(0): Not using default mode "1920x1440" (hsync out of range)
(II) NV(0): Not using default mode "960x720" (hsync out of range)
(II) NV(0): Not using default mode "1680x1050" (mode clock too high)
(II) NV(0): Not using default mode "1920x1080" (mode clock too high)
(II) NV(0): Not using default mode "1920x1080" (mode clock too high)
(II) NV(0): Not using default mode "1920x1080" (mode clock too high)
(II) NV(0): Not using default mode "1920x1200" (mode clock too high)
(II) NV(0): Not using default mode "1920x1200" (mode clock too high)
(II) NV(0): Not using default mode "1920x1200" (mode clock too high)
(II) NV(0): Not using default mode "1920x1200" (hsync out of range)
(II) NV(0): Not using default mode "960x600" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (hsync out of range)
(II) NV(0): Not using default mode "960x720" (hsync out of range)
(II) NV(0): Not using default mode "2048x1536" (mode clock too high)
(II) NV(0): Not using default mode "2048x1536" (hsync out of range)
(II) NV(0): Not using default mode "1024x768" (hsync out of range)
(II) NV(0): Not using default mode "2048x1536" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "1024x768" (hsync out of range)
(II) NV(0): Not using default mode "2560x1600" (hsync out of range)
(II) NV(0): Not using default mode "1280x800" (hsync out of range)
(II) NV(0): Not using default mode "2560x1600" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "1280x800" (hsync out of range)
(II) NV(0): Not using default mode "2560x1600" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "1280x800" (hsync out of range)
(II) NV(0): Not using default mode "2560x1600" (bad mode clock/interlace/doublescan)
(II) NV(0): Not using default mode "1280x800" (hsync out of range)
(II) NV(0): Not using driver mode "1600x1200" (mode clock too high)
(II) NV(0): Not using default mode "1920x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "1920x1080" (width too large for virtual size)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "1680x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1680x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1680x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using default mode "1400x1050" (width too large for virtual size)
(II) NV(0): Not using driver mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using driver mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using driver mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x1024" (width too large for virtual size)
(II) NV(0): Not using default mode "1440x900" (width too large for virtual size)
(II) NV(0): Not using driver mode "1280x960" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x960" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x960" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x800" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x800" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x800" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x800" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x864" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x768" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x768" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x768" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x768" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x720" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x720" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x720" (width too large for virtual size)
(II) NV(0): Not using default mode "1280x720" (width too large for virtual size)
(II) NV(0): Not using default mode "1152x768" (width too large for virtual size)
(--) NV(0): Virtual size is 1024x768 (pitch 1024)
(**) NV(0): *Driver mode "1024x768": 94.5 MHz, 68.7 kHz, 84.9 Hz
(II) NV(0): Modeline "1024x768"   94.50  1024 1096 1200 1376  768 771 775 809
-hsync +vsync
(**) NV(0): *Driver mode "800x600": 56.8 MHz, 53.7 kHz, 84.9 Hz
(II) NV(0): Modeline "800x600"   56.75  800 848 928 1056  600 603 607 633 -hsync
+vsync
(**) NV(0): *Driver mode "640x480": 35.0 MHz, 42.9 kHz, 84.6 Hz
(II) NV(0): Modeline "640x480"   35.00  640 664 728 816  480 483 487 507 -hsync
+vsync
(**) NV(0):  Driver mode "1024x768": 78.8 MHz, 60.1 kHz, 75.1 Hz
(II) NV(0): Modeline "1024x768"   78.80  1024 1040 1136 1312  768 769 772 800
+hsync +vsync
(**) NV(0):  Default mode "1024x768": 94.5 MHz, 68.7 kHz, 85.0 Hz
(II) NV(0): Modeline "1024x768"   94.50  1024 1072 1168 1376  768 769 772 808
+hsync +vsync
(**) NV(0):  Default mode "1024x768": 78.8 MHz, 60.1 kHz, 75.1 Hz
(II) NV(0): Modeline "1024x768"   78.80  1024 1040 1136 1312  768 769 772 800
+hsync +vsync
(**) NV(0):  Default mode "1024x768": 75.0 MHz, 56.5 kHz, 70.1 Hz
(II) NV(0): Modeline "1024x768"   75.00  1024 1048 1184 1328  768 771 777 806
-hsync -vsync
(**) NV(0):  Default mode "1024x768": 133.5 MHz, 95.3 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "1024x768"  133.47  1024 1100 1212 1400  768 768 770 794
doublescan -hsync +vsync
(**) NV(0):  Default mode "1024x768": 65.0 MHz, 48.4 kHz, 60.0 Hz
(II) NV(0): Modeline "1024x768"   65.00  1024 1048 1184 1344  768 771 777 806
-hsync -vsync
(**) NV(0):  Default mode "960x720": 117.0 MHz, 90.0 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "960x720"  117.00  960 1024 1128 1300  720 720 722 750
doublescan -hsync +vsync
(**) NV(0):  Default mode "928x696": 109.2 MHz, 86.4 kHz, 60.1 Hz (D)
(II) NV(0): Modeline "928x696"  109.15  928 976 1088 1264  696 696 698 719
doublescan -hsync +vsync
(**) NV(0):  Default mode "896x672": 102.4 MHz, 83.7 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "896x672"  102.40  896 960 1060 1224  672 672 674 697
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x600": 123.3 MHz, 94.0 kHz, 75.1 Hz (D)
(II) NV(0): Modeline "960x600"  123.30  960 1032 1136 1312  600 600 602 626
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x600": 115.0 MHz, 91.0 kHz, 72.8 Hz (D)
(II) NV(0): Modeline "960x600"  115.00  960 968 1048 1264  600 600 602 625
doublescan -hsync -vsync
(**) NV(0):  Default mode "960x600": 114.0 MHz, 87.4 kHz, 70.1 Hz (D)
(II) NV(0): Modeline "960x600"  114.01  960 1028 1132 1304  600 600 602 624
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x600": 96.6 MHz, 74.5 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "960x600"   96.58  960 1024 1128 1296  600 600 602 621
doublescan -hsync +vsync
(**) NV(0):  Default mode "832x624": 57.3 MHz, 49.7 kHz, 74.6 Hz
(II) NV(0): Modeline "832x624"   57.28  832 864 928 1152  624 625 628 667 -hsync
-vsync
(**) NV(0):  Default mode "960x540": 126.6 MHz, 96.5 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "960x540"  126.62  960 1032 1136 1312  540 541 544 568
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x540": 110.4 MHz, 84.6 kHz, 74.9 Hz (D)
(II) NV(0): Modeline "960x540"  110.38  960 1032 1132 1304  540 541 544 565
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x540": 102.1 MHz, 78.8 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "960x540"  102.12  960 1028 1128 1296  540 541 544 563
doublescan -hsync +vsync
(**) NV(0):  Default mode "960x540": 86.5 MHz, 67.2 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "960x540"   86.50  960 1024 1124 1288  540 541 544 560
doublescan -hsync +vsync
(**) NV(0):  Driver mode "800x600": 49.5 MHz, 46.9 kHz, 75.0 Hz
(II) NV(0): Modeline "800x600"   49.50  800 816 896 1056  600 601 604 625 +hsync
+vsync
(**) NV(0):  Default mode "800x600": 56.3 MHz, 53.7 kHz, 85.1 Hz
(II) NV(0): Modeline "800x600"   56.30  800 832 896 1048  600 601 604 631 +hsync
+vsync
(**) NV(0):  Default mode "800x600": 49.5 MHz, 46.9 kHz, 75.0 Hz
(II) NV(0): Modeline "800x600"   49.50  800 816 896 1056  600 601 604 625 +hsync
+vsync
(**) NV(0):  Default mode "800x600": 101.2 MHz, 93.8 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "800x600"  101.25  800 832 928 1080  600 600 602 625
doublescan +hsync +vsync
(**) NV(0):  Default mode "800x600": 50.0 MHz, 48.1 kHz, 72.2 Hz
(II) NV(0): Modeline "800x600"   50.00  800 856 976 1040  600 637 643 666 +hsync
+vsync
(**) NV(0):  Default mode "800x600": 94.5 MHz, 87.5 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "800x600"   94.50  800 832 928 1080  600 600 602 625
doublescan +hsync +vsync
(**) NV(0):  Default mode "800x600": 87.8 MHz, 81.2 kHz, 65.0 Hz (D)
(II) NV(0): Modeline "800x600"   87.75  800 832 928 1080  600 600 602 625
doublescan +hsync +vsync
(**) NV(0):  Default mode "800x600": 40.0 MHz, 37.9 kHz, 60.3 Hz
(II) NV(0): Modeline "800x600"   40.00  800 840 968 1056  600 601 605 628 +hsync
+vsync
(**) NV(0):  Default mode "800x600": 81.0 MHz, 75.0 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "800x600"   81.00  800 832 928 1080  600 600 602 625
doublescan +hsync +vsync
(**) NV(0):  Default mode "800x600": 36.0 MHz, 35.2 kHz, 56.2 Hz
(II) NV(0): Modeline "800x600"   36.00  800 824 896 1024  600 601 603 625 +hsync
+vsync
(**) NV(0):  Default mode "840x525": 107.4 MHz, 93.9 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "840x525"  107.38  840 904 992 1144  525 526 529 552
doublescan -hsync +vsync
(**) NV(0):  Default mode "840x525": 93.5 MHz, 82.3 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "840x525"   93.50  840 900 988 1136  525 526 529 549
doublescan -hsync +vsync
(**) NV(0):  Default mode "840x525": 87.0 MHz, 76.6 kHz, 69.9 Hz (D)
(II) NV(0): Modeline "840x525"   87.00  840 900 988 1136  525 526 529 548
doublescan -hsync +vsync
(**) NV(0):  Default mode "840x525": 73.1 MHz, 65.3 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "840x525"   73.12  840 892 980 1120  525 526 529 544
doublescan -hsync +vsync
(**) NV(0):  Default mode "700x525": 92.0 MHz, 93.9 kHz, 85.3 Hz (D)
(II) NV(0): Modeline "700x525"   92.00  700 732 828 980  525 525 527 550
doublescan +hsync +vsync
(**) NV(0):  Default mode "700x525": 89.6 MHz, 93.8 kHz, 85.1 Hz (D)
(II) NV(0): Modeline "700x525"   89.63  700 752 828 956  525 525 527 551
doublescan -hsync +vsync
(**) NV(0):  Default mode "700x525": 77.9 MHz, 81.5 kHz, 74.8 Hz (D)
(II) NV(0): Modeline "700x525"   77.90  700 732 892 956  525 526 532 545
doublescan +hsync +vsync
(**) NV(0):  Default mode "700x525": 72.5 MHz, 76.5 kHz, 70.1 Hz (D)
(II) NV(0): Modeline "700x525"   72.53  700 748 824 948  525 525 527 546
doublescan -hsync +vsync
(**) NV(0):  Default mode "700x525": 75.5 MHz, 77.0 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "700x525"   75.50  700 732 828 980  525 525 527 550
doublescan +hsync +vsync
(**) NV(0):  Default mode "700x525": 61.0 MHz, 64.9 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "700x525"   61.00  700 744 820 940  525 526 532 541
doublescan +hsync +vsync
(**) NV(0):  Default mode "640x512": 78.8 MHz, 91.1 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "640x512"   78.75  640 672 752 864  512 512 514 536
doublescan +hsync +vsync
(**) NV(0):  Default mode "640x512": 67.5 MHz, 80.0 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "640x512"   67.50  640 648 720 844  512 512 514 533
doublescan +hsync +vsync
(**) NV(0):  Default mode "640x512": 54.0 MHz, 64.0 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "640x512"   54.00  640 664 720 844  512 512 514 533
doublescan +hsync +vsync
(**) NV(0):  Default mode "720x450": 53.2 MHz, 55.9 kHz, 59.9 Hz (D)
(II) NV(0): Modeline "720x450"   53.25  720 760 836 952  450 451 454 467
doublescan -hsync +vsync
(**) NV(0):  Driver mode "640x480": 31.5 MHz, 37.5 kHz, 75.0 Hz
(II) NV(0): Modeline "640x480"   31.50  640 656 720 840  480 481 484 500 -hsync
-vsync
(**) NV(0):  Driver mode "640x480": 25.2 MHz, 31.5 kHz, 60.0 Hz
(II) NV(0): Modeline "640x480"   25.20  640 656 752 800  480 490 492 525 -hsync
-vsync
(**) NV(0):  Default mode "640x480": 74.2 MHz, 85.9 kHz, 85.1 Hz (D)
(II) NV(0): Modeline "640x480"   74.25  640 672 752 864  480 480 482 505
doublescan +hsync +vsync
(**) NV(0):  Default mode "640x480": 36.0 MHz, 43.3 kHz, 85.0 Hz
(II) NV(0): Modeline "640x480"   36.00  640 696 752 832  480 481 484 509 -hsync
-vsync
(**) NV(0):  Default mode "640x480": 31.5 MHz, 37.5 kHz, 75.0 Hz
(II) NV(0): Modeline "640x480"   31.50  640 656 720 840  480 481 484 500 -hsync
-vsync
(**) NV(0):  Default mode "640x480": 31.5 MHz, 37.9 kHz, 72.8 Hz
(II) NV(0): Modeline "640x480"   31.50  640 664 704 832  480 489 491 520 -hsync
-vsync
(**) NV(0):  Default mode "640x480": 25.2 MHz, 31.5 kHz, 60.0 Hz
(II) NV(0): Modeline "640x480"   25.20  640 656 752 800  480 490 492 525 -hsync
-vsync
(**) NV(0):  Default mode "640x480": 54.0 MHz, 60.0 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "640x480"   54.00  640 688 744 900  480 480 482 500
doublescan +hsync +vsync
(**) NV(0):  Driver mode "720x400": 28.3 MHz, 31.5 kHz, 70.1 Hz
(II) NV(0): Modeline "720x400"   28.32  720 738 846 900  400 412 414 449 -hsync
+vsync
(**) NV(0):  Default mode "720x400": 35.5 MHz, 37.9 kHz, 85.0 Hz
(II) NV(0): Modeline "720x400"   35.50  720 756 828 936  400 401 404 446 -hsync
+vsync
(**) NV(0):  Default mode "640x400": 31.5 MHz, 37.9 kHz, 85.1 Hz
(II) NV(0): Modeline "640x400"   31.50  640 672 736 832  400 401 404 445 -hsync
+vsync
(**) NV(0):  Default mode "640x400": 61.7 MHz, 71.4 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "640x400"   61.69  640 684 752 864  400 400 402 420
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x400": 53.6 MHz, 62.6 kHz, 75.1 Hz (D)
(II) NV(0): Modeline "640x400"   53.60  640 680 748 856  400 400 402 417
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x400": 49.4 MHz, 58.3 kHz, 70.1 Hz (D)
(II) NV(0): Modeline "640x400"   49.45  640 676 744 848  400 400 402 416
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x400": 41.7 MHz, 49.7 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "640x400"   41.73  640 672 740 840  400 400 402 414
doublescan -hsync +vsync
(**) NV(0):  Default mode "576x432": 71.7 MHz, 91.5 kHz, 100.1 Hz (D)
(II) NV(0): Modeline "576x432"   71.73  576 616 680 784  432 432 434 457
doublescan -hsync +vsync
(**) NV(0):  Default mode "576x432": 60.8 MHz, 77.5 kHz, 85.2 Hz (D)
(II) NV(0): Modeline "576x432"   60.75  576 608 672 784  432 432 434 455
doublescan +hsync -vsync
(**) NV(0):  Default mode "576x432": 59.8 MHz, 77.1 kHz, 85.1 Hz (D)
(II) NV(0): Modeline "576x432"   59.83  576 612 676 776  432 432 434 453
doublescan -hsync +vsync
(**) NV(0):  Default mode "576x432": 54.0 MHz, 67.5 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "576x432"   54.00  576 608 672 800  432 432 434 450
doublescan +hsync +vsync
(**) NV(0):  Default mode "576x432": 52.5 MHz, 67.6 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "576x432"   52.49  576 612 676 776  432 432 434 451
doublescan -hsync +vsync
(**) NV(0):  Default mode "576x432": 48.4 MHz, 63.0 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "576x432"   48.38  576 612 672 768  432 432 434 450
doublescan -hsync +vsync
(**) NV(0):  Default mode "576x432": 40.8 MHz, 53.7 kHz, 60.1 Hz (D)
(II) NV(0): Modeline "576x432"   40.81  576 608 668 760  432 432 434 447
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x384": 59.3 MHz, 68.6 kHz, 85.1 Hz (D)
(II) NV(0): Modeline "640x384"   59.27  640 684 752 864  384 384 386 403
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x384": 51.5 MHz, 60.2 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "640x384"   51.49  640 680 748 856  384 384 386 401
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x384": 47.5 MHz, 56.0 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "640x384"   47.49  640 676 744 848  384 384 386 400
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x384": 40.1 MHz, 47.7 kHz, 60.1 Hz (D)
(II) NV(0): Modeline "640x384"   40.07  640 672 740 840  384 384 386 397
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x360": 55.0 MHz, 64.3 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "640x360"   55.01  640 680 748 856  360 360 362 378
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x360": 47.8 MHz, 56.4 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "640x360"   47.83  640 676 744 848  360 360 362 376
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x360": 44.5 MHz, 52.5 kHz, 70.0 Hz (D)
(II) NV(0): Modeline "640x360"   44.52  640 676 744 848  360 360 362 375
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x360": 37.2 MHz, 44.8 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "640x360"   37.24  640 668 736 832  360 360 362 373
doublescan -hsync +vsync
(**) NV(0):  Default mode "640x350": 31.5 MHz, 37.9 kHz, 85.1 Hz
(II) NV(0): Modeline "640x350"   31.50  640 672 736 832  350 382 385 445 +hsync
-vsync
(**) NV(0):  Default mode "576x384": 32.5 MHz, 44.2 kHz, 54.8 Hz (D)
(II) NV(0): Modeline "576x384"   32.50  576 589 657 736  384 385 388 403
doublescan +hsync +vsync
(**) NV(0):  Default mode "512x384": 47.2 MHz, 68.7 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "512x384"   47.25  512 536 584 688  384 384 386 404
doublescan +hsync +vsync
(**) NV(0):  Default mode "512x384": 39.4 MHz, 60.1 kHz, 75.1 Hz (D)
(II) NV(0): Modeline "512x384"   39.40  512 520 568 656  384 384 386 400
doublescan +hsync +vsync
(**) NV(0):  Default mode "512x384": 37.5 MHz, 56.5 kHz, 70.1 Hz (D)
(II) NV(0): Modeline "512x384"   37.50  512 524 592 664  384 385 388 403
doublescan -hsync -vsync
(**) NV(0):  Default mode "512x384": 32.5 MHz, 48.4 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "512x384"   32.50  512 524 592 672  384 385 388 403
doublescan -hsync -vsync
(**) NV(0):  Default mode "416x312": 28.6 MHz, 49.7 kHz, 74.7 Hz (D)
(II) NV(0): Modeline "416x312"   28.64  416 432 464 576  312 312 314 333
doublescan -hsync -vsync
(**) NV(0):  Default mode "400x300": 28.1 MHz, 53.7 kHz, 85.3 Hz (D)
(II) NV(0): Modeline "400x300"   28.15  400 416 448 524  300 300 302 315
doublescan +hsync +vsync
(**) NV(0):  Default mode "400x300": 24.8 MHz, 46.9 kHz, 75.1 Hz (D)
(II) NV(0): Modeline "400x300"   24.75  400 408 448 528  300 300 302 312
doublescan +hsync +vsync
(**) NV(0):  Default mode "400x300": 25.0 MHz, 48.1 kHz, 72.2 Hz (D)
(II) NV(0): Modeline "400x300"   25.00  400 428 488 520  300 318 321 333
doublescan +hsync +vsync
(**) NV(0):  Default mode "400x300": 20.0 MHz, 37.9 kHz, 60.3 Hz (D)
(II) NV(0): Modeline "400x300"   20.00  400 420 484 528  300 300 302 314
doublescan +hsync +vsync
(**) NV(0):  Default mode "400x300": 18.0 MHz, 35.2 kHz, 56.3 Hz (D)
(II) NV(0): Modeline "400x300"   18.00  400 412 448 512  300 300 301 312
doublescan +hsync +vsync
(**) NV(0):  Default mode "320x240": 18.0 MHz, 43.3 kHz, 85.2 Hz (D)
(II) NV(0): Modeline "320x240"   18.00  320 348 376 416  240 240 242 254
doublescan -hsync -vsync
(**) NV(0):  Default mode "320x240": 15.8 MHz, 37.5 kHz, 75.0 Hz (D)
(II) NV(0): Modeline "320x240"   15.75  320 328 360 420  240 240 242 250
doublescan -hsync -vsync
(**) NV(0):  Default mode "320x240": 15.8 MHz, 37.9 kHz, 72.8 Hz (D)
(II) NV(0): Modeline "320x240"   15.75  320 332 352 416  240 244 245 260
doublescan -hsync -vsync
(**) NV(0):  Default mode "320x240": 12.6 MHz, 31.5 kHz, 60.1 Hz (D)
(II) NV(0): Modeline "320x240"   12.60  320 328 376 400  240 245 246 262
doublescan -hsync -vsync
(**) NV(0):  Default mode "360x200": 17.8 MHz, 37.9 kHz, 85.0 Hz (D)
(II) NV(0): Modeline "360x200"   17.75  360 378 414 468  200 200 202 223
doublescan -hsync +vsync
(**) NV(0):  Default mode "320x200": 15.8 MHz, 37.9 kHz, 85.3 Hz (D)
(II) NV(0): Modeline "320x200"   15.75  320 336 368 416  200 200 202 222
doublescan -hsync +vsync
(**) NV(0):  Default mode "320x175": 15.8 MHz, 37.9 kHz, 85.3 Hz (D)
(II) NV(0): Modeline "320x175"   15.75  320 336 368 416  175 191 192 222
doublescan +hsync -vsync
(**) NV(0): Display dimensions: (360, 270) mm
(**) NV(0): DPI set to (72, 72)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.3
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/lib/xorg/modules/libxaa.so
(II) Module xaa: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.2.0
	ABI class: X.Org Video Driver, version 1.0
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Loading /usr/lib/xorg/modules/libramdac.so
(II) Module ramdac: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 0.1.0
	ABI class: X.Org Video Driver, version 1.0
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B]
	[1] 0	0	0xde000000 - 0xdeffffff (0x1000000) MX[B]
	[2] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[3] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[4] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[5] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[6] -1	0	0xdd000000 - 0xdd00007f (0x80) MX[B]
	[7] -1	0	0xe0005000 - 0xe0005fff (0x1000) MX[B]
	[8] -1	0	0xe0001000 - 0xe0001fff (0x1000) MX[B]
	[9] -1	0	0xe0004000 - 0xe00040ff (0x100) MX[B]
	[10] -1	0	0xe0003000 - 0xe0003fff (0x1000) MX[B]
	[11] -1	0	0xe0002000 - 0xe0002fff (0x1000) MX[B]
	[12] -1	0	0xd8000000 - 0xd7ffffff (0x0) MX[B]O
	[13] -1	0	0xd0000000 - 0xd7ffffff (0x8000000) MX[B](B)
	[14] -1	0	0xde000000 - 0xdeffffff (0x1000000) MX[B](B)
	[15] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprD)
	[16] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprD)
	[17] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprD)
	[18] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[19] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[20] -1	0	0x00009c00 - 0x00009c07 (0x8) IX[B]
	[21] -1	0	0x00009800 - 0x00009807 (0x8) IX[B]
	[22] -1	0	0x00009400 - 0x0000941f (0x20) IX[B]
	[23] -1	0	0x00009000 - 0x0000907f (0x80) IX[B]
	[24] -1	0	0x0000b000 - 0x0000b07f (0x80) IX[B]
	[25] -1	0	0x0000ac00 - 0x0000ac0f (0x10) IX[B]
	[26] -1	0	0x00000b70 - 0x00000b73 (0x4) IX[B]
	[27] -1	0	0x00000970 - 0x00000977 (0x8) IX[B]
	[28] -1	0	0x00000bf0 - 0x00000bf3 (0x4) IX[B]
	[29] -1	0	0x000009f0 - 0x000009f7 (0x8) IX[B]
	[30] -1	0	0x0000f000 - 0x0000f00f (0x10) IX[B]
	[31] -1	0	0x0000bc00 - 0x0000bc7f (0x80) IX[B]
	[32] -1	0	0x0000b800 - 0x0000b8ff (0x100) IX[B]
	[33] -1	0	0x0000c800 - 0x0000c807 (0x8) IX[B]
	[34] -1	0	0x0000cc00 - 0x0000cc1f (0x20) IX[B]
	[35] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[36] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(==) NV(0): Write-combining range (0xd0000000,0x2000000)
(II) NV(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	8x8 mono pattern filled rectangles
	Indirect CPU to Screen color expansion
	Solid Lines
	Scanline Image Writes
	Offscreen Pixmaps
	Setting up tile and stipple cache:
		32 128x128 slots
		32 256x256 slots
		16 512x512 slots
(==) NV(0): Backing store disabled
(==) NV(0): Silken mouse enabled
(==) RandR enabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) Initializing built-in extension XEVIE
(EE) AIGLX: Screen 0 is not DRI capable
(II) Loading local sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Loading /usr/lib/xorg/modules/extensions/libGLcore.so
(II) Module GLcore: vendor="X.Org Foundation"
	compiled for 7.1.1, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) GLX: Initialized MESA-PROXY GL provider for screen 0
(**) Option "CoreKeyboard"
(**) Keyboard0: Core Keyboard
(**) Option "Protocol" "standard"
(**) Keyboard0: Protocol: standard
(**) Option "AutoRepeat" "500 30"
(**) Option "XkbRules" "xorg"
(**) Keyboard0: XkbRules: "xorg"
(**) Option "XkbModel" "pc105"
(**) Keyboard0: XkbModel: "pc105"
(**) Option "XkbLayout" "us"
(**) Keyboard0: XkbLayout: "us"
(**) Option "CustomKeycodes" "off"
(**) Keyboard0: CustomKeycodes disabled
(WW) <default pointer>: No Device specified, looking for one...
(II) <default pointer>: Setting Device option to "/dev/input/mice"
(--) <default pointer>: Device: "/dev/input/mice"
(==) <default pointer>: Protocol: "Auto"
(**) Option "CorePointer"
(**) <default pointer>: Core Pointer
(==) <default pointer>: Emulate3Buttons, Emulate3Timeout: 50
(**) <default pointer>: ZAxisMapping: buttons 4 and 5
(**) <default pointer>: Buttons: 9
(II) XINPUT: Adding extended input device "<default pointer>" (type: MOUSE)
(II) XINPUT: Adding extended input device "Keyboard0" (type: KEYBOARD)
(--) <default pointer>: PnP-detected protocol: "ExplorerPS/2"
(II) <default pointer>: ps2EnableDataReporting: succeeded
Comment 2 Tim McConnell 2007-01-23 02:32:59 EST
From /var/log/Xorg.setup.log: 

X Window System Version 7.1.1
Release Date: 12 May 2006
X Protocol Version 11, Revision 0, Release 7.1.1
Build Operating System: Linux 2.6.9-42.ELsmp i686 Red Hat, Inc.
Current Operating System: Linux red1.timmieland.private 2.6.19-1.2895.fc6xen #1
SMP Wed Jan 10 19:47:12 EST 2007 i686
Build Date: 09 January 2007
Build ID: xorg-x11-server 1.1.1-47.4.fc6 
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(++) Log file: "/dev/null", Time: Tue Jan 23 00:36:47 2007
(++) Using config file: "/tmp/tmpmLFS8Fxorg.config"
(EE) AIGLX: Screen 0 is not DRI capable
error:
no screens found
Comment 3 Matěj Cepl 2007-01-24 10:55:24 EST
Could you attach, please, also generated (probably faulty) /etc/X11/xorg.conf?
Please, don't paste it into the comment, but attach it as uncompressed
attachment via the button below this comment box. Thanks a lot.
Comment 4 Tim McConnell 2007-01-24 13:10:40 EST
Created attachment 146429 [details]
current config
Comment 5 Tim McConnell 2007-01-24 13:11:27 EST
Created attachment 146430 [details]
glx conf file
Comment 6 Tim McConnell 2007-01-24 13:12:18 EST
Created attachment 146431 [details]
broken config
Comment 7 Tim McConnell 2007-01-24 21:48:57 EST
I updated the nvidia drivers as follows:
 Erased: kmod-nvidia-xen
 Installed: nvidia-96xx-kmod-debuginfo.i586 1.0.9631-4.2.6.19_1.2895.fc6
 Installed: kmod-nvidia-96xx-kdump.i686 1.0.9631-4.2.6.19_1.2895.fc6
 Installed: xorg-x11-drv-nvidia-96xx.i386 1.0.9631-5.lvn6
 Installed: kmod-nvidia-96xx.i686 1.0.9631-4.2.6.19_1.2895.fc6
 kmod-nvidia-96xx-xen.i686 1.0.9631-4.2.6.19_1.2895.fc6
 xorg-x11-drv-nvidia-96xx-devel.i386 1.0.9631-5.lvn6
 Erased: xorg-x11-drv-nvidia-devel
 Erased: kmod-nvidia
 Erased: xorg-x11-drv-nvidia
 Erased: nvidia-kmod-debuginfo
and issue seems to be resolved 

Note You need to log in before you can comment on or make changes to this bug.